/* qucick facts */

.quick-facts-wrapper {
  color: #333;
	background-color: #ffffff;
	overflow: hidden;
  padding: 0 50px;
}
.quick-facts {
	height: auto;
	min-height: 146px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	float: left;
}
.quick-fact-header {
  color: #000054;
	font-size: 18px;
	font-weight: bold;
	margin-top: 15px;
    margin-bottom:15px;
    font-family: Museo300;
}

.quick-details {
	margin-top: 38px;
}
.clearLeft {
	clear: left;
}
.btn-structure {
	background: #000054;
	margin-top: 12px;
	padding: 5px 25px 5px 25px;
	color: #fff;
    margin-bottom: 18px;
    position: relative;
}
.quick-details_container a.btn-structure{
    color:#fff;
    text-decoration: none;
}
.quick-details_container a.btn-structure:hover{
    color:#fff;
}
.quick-details_container {
	width: auto;
	text-align: left;
}
.quick-details_container ul {
	padding: 0;
}
.quick-details_container li {
	display: inline-block; 
	list-style: none;
	vertical-align: top;
	/* text-align: -webkit-match-parent; */
}
.quick-details_container ul li div.box {
	width: 124px;
	margin: 5px 0;
	color: #333;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
    min-height: 75px;
    padding: 0 10px;
}
.quick-details_container ul li div .b-domestic,
.quick-details_container ul li div .b-international {
	display: inline-block;
}
.icon-holder {
	display: block;
}
.icon-holder img {
  width: 32px;
  height: 32px;
}
.box .description {
    display: block;
    font: bold 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 8px 0;
    font-size: 14px;
    color: #333;
}
.description-1,
.description-2,
.description-3,
.description-4,
.description-5,
.description-6 {
	font-size: 12.5px;
	display: block;
   font-family: helvetica;
}

.description-1 p,
.description-2 p,
.description-3 p,
.description-4 p,
.description-5 p,
.description-6 p {
	margin: 0;
}
.atar-number {
	font-size: 12px;
}
.desktop-hide {
	display: none;
}

.atrNumber-medium{
 font-size:13px;
  }   
.atrNumber-large{
 font-size:18px;
  }
.quick-facts .btn-structure.btn:hover, .quick-facts .btn-structure.btn:focus, .quick-facts .btn-structure.btn:visited {
    color: #fff;
    text-decoration: none;
}
.quick-facts .btn-structure.btn:focus, .quick-details .btn-structure.btn:focus {
  border: 2px solid #E60028;
  outline: none;
  box-shadow: none;
}
.quick-facts .btn-structure.remove-outline.btn:focus, .quick-details .btn-structure.remove-outline.btn:focus{
  border-color: transparent;
}

@media (min-width: 500px) and (max-width: 769px) {
	.quick-details_container ul li div.box {
		width: 250px;
	}
    .mobile-hide {
		display: none;
	}
	.desktop-hide {
		display: block;
	}
 .quick-details{
    margin-top:0px;
   }
}
@media (min-width: 320px) and (max-width: 769px) {
    .quick-facts-wrapper {
	   padding: 15px 15px;
	   background: #fff;
    }
    
     .quick-facts-wrapper div {
    	background: #f5f5f5;
	}
	
	.quick-details_container ul li div.box {
    width: 50%;
    min-height: auto;
    margin-bottom: 24px;
  }
  .quick-details_container ul li div.box p{
    margin: 0;
  }
	.quick-facts {
		padding: 15px 15px 8px 15px;
	}
	.mobile-hide {
		display: none;
	}
	.desktop-hide {
		display: block;
	}

    .icon-holder {
	   float: left;
       padding-right:10px;
    }
    .description-1,
    .description-2,
    .description-3{
       margin-left:40px;
       padding:5px 0 0;
     }
     .description-1 p,
     .description-2 p,
     .description-3 p{
       padding:0;
       margin:0;
     }
     .btn-structure{
      margin-left:10px;   
      margin-top: 0;
      margin-bottom: 24px;
     }

   .quick-facts h3{
     line-height :3 rem;
}
 .quick-facts h3.highLights {
     line-height:5rem;
    font-size:2rem;
}
 .quick-facts .highLights:before {
     position: absolute;
     content: '';
     top: 0;
     left: 0;
     height: .2rem;
     width: 1.5rem;
     background-color:red;
}
.quick-fact-header,.student-location{
    position:relative;
    margin-bottom:0px;
   }
  .quick-details{
    margin-top:0px;
    padding-left:0px;
   }
  .student-location-btn{
     border-radius:25px;
     width: 104px;
    text-align: center;
   }
    .quick-details_container li {
        display: block;
    }
    .box .description {
  padding-left: 40px;
  margin: 0;
    }
}
@media (max-width: 660px) {
  .quick-details_container ul li div.box{
    width: 100%;
  }
}
.quick-facts .btn {
  border: 2px solid transparent;
}
.quick-facts .btn:focus{
  outline: none;
  border: 1px solid #6E6E6E;
}
.quick-facts .btn.btn-primary:focus{
  border: 1px solid #000054;
}

.btn-structure {
border-radius:15px;
}

.quick-details_container a {
 	color:#333;
  	text-decoration:underline;
}
.quick-details_container a:focus{
  outline: 1px solid #126DCC;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
  outline-offset: 1px;
}
 .quick-details_container ul li ul li , .quick-details_container ul li ol li{
	list-style-type: circle;
 	color:#ffffff;
 	display:list-item;
 	margin-left:10px;           
}

.quick-facts .btn-structure.download-link-text {
  padding: 5px 8px 5px 8px;
}

.student-type input[type="radio"] {
  border: 0;
  clip: rect(0px, 0px, 0px, 0px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.student-type input[type="radio"] + label {
  display: inline-block;
  position: relative;
  padding: 0 0 0 1.4em;
}

.student-type input[type="radio"] + label::before {
  content: "";
  display: inline-block;
  box-sizing: border-box;
  width: 12px;
  height: 12px;
  margin-top:3px;
  position: absolute;
  top: .1em;
  left: 0;
  border: solid 1px #000;
}

.student-type input[type="radio"]:checked + label::before {
  border-width: 5px;
}

.student-type input[type="radio"]:checked + label::after {
  content: "";
  display: inline-block;
    box-sizing: border-box;
    position: absolute;
    top: 5px;
    left: 1px;
    border: solid 1px #fff;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background: #000053;
}

.student-type input[type="radio"]:focus + label::before {
  box-shadow: 0 0 0 1px #000, 0 0 0 2px #1f74bf;
}

.student-type input[type="radio"] + label::before {
  border-radius: 50%;
  background-color:#fff;                                                  
}
.ptp-accordion-icon {
    position: absolute;
    font-size: 25px;
    color: #000053;
    font-weight: bold;
}
.ptp-accordion .panel-title a:hover {
    background-color: transparent; 
}

.ptp-accordion .panel-title>a .last {
    color: #000053 !important;
    font-family: "Helvetica Neue",Arial,sans-serif;
    font-weight: bold;
}

.ptp-accordion .panel-default > .panel-heading {
	    padding: 0 15px;
}

.ptp-accordion .panel-collapse .panel-body {
        padding: 5px 17px 35px 17px;

                }
.ptp-accordion .panel-collapse.in .panel-body {
    	border-top:0 !important; 

}

.ptp-accordion-icon {
    position: absolute;
}
.ptp-accordion .panel-title a:hover {
    background-color: transparent;
}
.ptp-accordion-div {
    padding: 0;
}
.plan-section{
	padding:10px 0;
	background:#fff;
	color:#000;
    font-family: "Helvetica Neue",Arial,sans-serif;
	
}
.program-table.table > thead > tr > th, .program-table.table > tbody > tr > th, .program-table.table > tfoot > tr > th, .table > thead > tr > td, .program-table.table > tbody > tr > td, .table > tfoot > tr > td{
	vertical-align:middle;
}
.program-table.table >  tbody > tr>td.btn-structure{margin-top:0px;}
.course-header {
    background-color:#ebebeb;
	color:#000053;
	font-family: Museo300;
	font-weight:bold;
	padding:5px;
    margin-top: 15px;
}
.row-label{
	font-weight:bold;
	padding-left:10px;
}
.row-value{
	padding-left:10px;
}
.program-code{
  font-family: Museo500;
  font-size: 12px;
  font-weight: bold;
  line-height: 27px;
  color: #000053;
}
.program-table td:first-child {
  font-family: Museo300;
  font-size: 13.1px;
  color: #000053;
  font-weight: bold;
  width:20%;
}
.program-table tbody > tr > th, .program-table tbody > tr > td {
 padding:10px 15p 10px 0;
}
.program-table tr td:nth-child(2){
	width:20%;
}	
.program-table tr td:nth-child(3){
	width:20%;
}
.program-table tr td:nth-child(4){
	width:15%;
}	
.program-table tr td:nth-child(5){
	width:15%;
}
hr.divder{width:90%}
/*mobile view plan table */

.plan-table {
	display: table;
    border-bottom: 2px solid #d3d3e1;
    padding-bottom: 10px;
}
.plan-details {
	border-bottom: 2px solid #d3d3e1;
}

.program-table.table .btn-structure {
   background-color: #0070f0;
 }
.btn-structure a ,  .plan-table .btn-structure  a, .plan-table a:visited  {
	color:#fff;
	text-decoration:none;
    font-family: Museo300;
    font-weight: 500;
}
@media (min-width: 320px) and (max-width: 769px) {
   .plan-details  h3.highLights {
    line-height: 5rem;
    font-size: 2rem;
    margin-bottom: 0;
}

.plan-table .btn-structure {
   text-align:center;
    margin:0 auto;
    width:100%;
    font-family: Museo300;
    margin-top:10px;
    background-color: #0070f0;
}
}

.plan-section h3, .plan-section h4{
	color: #000053;
    font-family: Museo300;
    font-weight: 700;
    font-size: 17.5px;
}
.program-table  tr:last-child {
	border-bottom: 1px solid #dddddd;
}

@media (min-width: 700px) and (max-width: 769px) {
.plan-table .btn-structure {
  width:95%;
 }
 .plan-details ,.plan-table{
   width: 95%;
 }

}
#anchornav_sticky{
    background-color: #dcddd7;
    border-color: #dcddd7;
	padding: 0 15px;

}

.anchornav_wrapper {
  position: relative;
  padding: 10px 10px;
}
#anchorNav {
     padding: 0;
	 background: transparent;
}
.anchorNav {
	display:block;
    font-family: Museo300;
    font-size: 18px;
    z-index: 99;
    line-height: 1.89;
    color: #000053;
    /* Make this scrollable when needed */
    overflow-x: hidden;
    /* We don't want vertical scrolling */
    overflow-y: hidden;
    /* For WebKit implementations, provide inertia scrolling */
    -webkit-overflow-scrolling: touch;
    /* We don't want internal inline elements to wrap */
    white-space: nowrap;
    /* If JS present, let's hide the default scrollbar */
    /* positioning context for advancers */
    position: relative;
}


.js .anchorNav {
  /* Make an auto-hiding scroller for the 3 people using a IE */
  -ms-overflow-style: -ms-autohiding-scrollbar;
  /* Remove the default scrollbar for WebKit implementations */
}
.js .anchorNav::-webkit-scrollbar {
  display: none;
}

.anchorNav_contents {
  float: left;
  -webkit-transition: -webkit-transform .2s ease-in-out;
  transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
  transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
}

.anchorNav_contents-no-transition {
  -webkit-transition: none;
  transition: none;
}

.anchorNav_Link {
  text-decoration: none;
  color: #888;
  font-size: 1.2em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 44px;
}
.anchorNav_Link + .anchorNav_Link {
  margin-left: 11px;
  padding-left: 11px;
  border-left: 1px solid #eee;
}
.anchorNav_Link[aria-selected="true"] {
  color: #111;
}



.page-section {
    height: 100%;
    padding-top: 45px;
}
.page-section.active {
}
.anchorNav_contents a{
    margin-right: 2rem;
}
.anchornav_sticky1 {
    position: fixed;
    background-color: #dcddd7;
	width: 100%;
    top: 0;
    z-index: 1;
    border-top: 0;
}

#anchorNavContents a{
text-decoration: none;
color:#000053;
 font-family: Museo300;
}
.sticky1 {
  position: fixed;
  background-color: #dcddd7;
  width: 100%;
  top: 0;
  z-index: 1;
  border-top: 0;
}





@media(max-width:768px){
	#anchornav_sticky{
	display: none !important;
}
}

#anchorNavContents li{
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
}


#anchorNavContents a:hover, #anchorNavContents a:focus{
     font-family: Museo500;
     text-decoration: underline;
}

 #anchorNavContents.link-color-orange a:hover {
    border-bottom: solid 4px #FC9147;
}

 #anchorNavContents.link-color-aqua a.active {
    border-bottom: solid 4px #00DCB4;
}

#anchorNavContents.link-color-lemon a.active {
    border-bottom: solid 4px #EEDC00;
}

#anchorNavContents.link-color-arctic a.active{
    border-bottom: solid 4px #50D2FF;
}

 #anchorNavContents.link-color-red a.active {
    border-bottom: solid 4px #e4000c;
}

#anchorNavContents a.active{
 border-bottom: solid 4px #ecd900;
 font-family: Museo500;
 text-decoration: none;
	
}

/* Program page css */

.main_section{
    background: #fff;
}
.prgram-detail	{
     background:#000054;
     color:#fff;
	 padding-top:20px;
     font-family: Museo300;
     min-height:296px;
}


.relative {
	position:relative;
}
 .overview ,.program{
     position: relative;
}
.highLight {
     line-height:5rem;
}
.highLight:before {
     position: absolute;
     content: '';
     top: -11px;
     width: 35px;
     height: 3px;
     background-color:#fff;
}
 .program h2{
     line-height :5rem;
}
 h2.highLight {
     line-height:5rem;
}

 .program h2{
     line-height :5rem;
}
h2.section-title-wrapper__header {
	margin-left: -15px !important;
}
.program-tilte {
  font-family: Museo500;
  font-size: 17.5px;	
  line-height: 1.21;
  width: 80%;
}
@media (max-width:520px) {
.highLight {
     line-height:3rem;
}

.program-tilte {
  font-family: Museo500;
  font-size: 17.5px;
  line-height: 1.21;
  width: 100%;
  padding: 0 15px;
}
.program-header {
	padding: 0 15px;
	
}
}

@media only screen and (min-width : 375px) and (max-width :737px) {
.highLight {
     line-height:4rem;

}
}

/* Program Text Local and International CTA styling */

.program-cta {
	font-family: Museo500;
    font-size: 14px;
    padding: 5px 25px;
    line-height: 1.6;
    margin-bottom: 10px;
    margin-top: 20px;
    text-align: center;
    border-radius: 10px;
    color: #ffffff;
    background: #0378ff;
   }
a.program-cta {
	text-decoration: none;
    }
a.program-cta:visited {
	color: #fff;
    }
a.program-cta:hover {
	background:#010053;
    color: #fff;
    }
/* Unavailable program text styling */ 
.b-program-unavailable {
    padding: 10px 15px 20px;
}
@media (max-width: 769px) and (min-width: 320px) {
.b-program-unavailable .unavailable-text {
    padding: 35px 0;
}
}

/* Back to top button css */
#return-to-top {
    position: fixed;
    bottom: 65px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(3, 120, 255, 1);
    width: 50px;
    height: 50px;
    display: block;
    z-index: 5;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 15px;
    top: 14px;
    font-size: 12px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
  opacity: 0.7;

}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

@media only screen and (min-width : 768px) and (max-width :1265px) {
.quick-facts-wrapper {width:100%}
}
@media only screen and (min-width : 1024px) and (max-width :1265px) {
.quick-facts-wrapper {width:90%; padding: 0 20px;}
}
/****/
.sticky-nav-icon {
max-width: 16px;
height: auto;
margin-right:8px; 
}
.sticky-navbar .ptp-apply-btn {
  border-radius: 24px;
  text-align: center;
  color: #FFFFFF;
  font-family: Museo300, serif;
  font-weight: normal;
  display: block;
  border: none;
}
.sticky-navbar .ptp-apply-btn > span {
padding: 8px;
}
  .sticky-navbar .ptp-apply-btn:hover{
    background-color: #E60028;
    color: #FFFFFF;
}

  .sticky-navbar a:hover {
  background-color: #FABD00;
}
.sticky-navbar a {
  font-size: 16px;
  font-weight: bold;
   font-family: Arial, Helvetica, sans-serif;
   text-align:center;
   line-height: 24px;
}
.sticky-navbar a:focus {
    outline: 1px solid #000054 !important;
    outline-offset: -1px;
  }
  .sticky-navbar a:focus span span {
    outline: none;
  }
.sticky-cta-apply-btn--wpr {
  background-color: #FAC800;
  padding: 8px 12px;
}

@media (min-width:769px){
.sticky-navbar {
  overflow: hidden;
  background-color: #333;
  position: fixed;
  right: 0;
  top: 270px;
  width: 200px;
  z-index: 9999;
}
.sticky-navbar a {
  display: flex;
  align-items: center;
  color: #222160;
  text-align: left;
  text-decoration: none;
  background-color:#fac800;
  border-bottom: 1px solid #e3ad07;
}
.sticky-navbar a > span {
padding: 12px;
width: 100%;
display: inline-block;
height: 100%;
box-sizing: border-box;
}
.sticky-navbar a:focus > span,
.sticky-navbar a > span:focus {
  outline: none;
}

.sticky-navbar a > span:focus {
 outline: none;
}
.sticky-navbar .ptp-apply-btn {
  padding: 0;
}
.sticky-navbar .ptp-apply-btn,
.sticky-navbar .ptp-apply-btn:hover {
  border: none;
}
.sticky-navbar .ptp-apply-btn:focus {
  outline: none !important;
}
.sticky-navbar .ptp-apply-btn > span {
  padding: 8px;
  border: 2px solid #E60028;
  background-color: #E60028;
  border-radius: 24px;
}
.sticky-navbar .ptp-apply-btn:hover > span{ 
  border: 2px solid #E60028;
}
.sticky-navbar a.ptp-apply-btn:focus > span{
  border-color:  #000054;
}
.sticky-navbar a.ptp-apply-btn > span:focus {
  border-color: #E60028;
}

.sticky-navbar a.ptp-apply-btn.remove-outline:focus {
  border-color:  #E60028;
}

.sticky-navbar .sticky-cta-apply-btn--wpr {
  width: 100% !important;
}

}	

@media (min-width:320px) and (max-width:769px){
.sticky-navbar {
	  position: relative;
	  background:#fff;
	  width:100%;
    padding: 15px;
    display: flex;
}	
.sticky-navbar a {
    float: left;
	 background-color:#FAC800;
	 color: #f2f2f2;
	 width:20%;
   padding: 0;
	 margin-top: 3px;
     z-index:1;
     margin-right: 4px;
     text-align: center;
}	
.sticky-navbar a:focus {
    outline-offset: -2px;
  }
  .sticky-navbar a > span {
    padding: 15px;
    display: inline-block;
    width:100%;
    height: 100%;
  }
.sticky-navbar a.ptp-apply-btn {
  width: 100%;
  padding: 0;
  border-radius: 0;
  margin-right: 0;
}

.nav-wrapper{
	background: #fff;

}

.sticky-navbar >:last-child{

	width:35.7%;

}
.sticky-navbar >:last-child  .sticky-nav-icon{
	display:inline-block;
}
.sticky-cta-apply-btn--wpr {
  display: inline-block;
  padding: 0;
  background: transparent;
}

}

.sticky-navbar a > span:focus {
    outline: none;
}

@media (min-width:320px) and (max-width:769px){
.sticky-navbar a span span{
	 display:none;
}
.sticky-navbar a span.applyNav{
	 display:inline-block;
     margin: 0;
     background-color: #E60028;
     padding: 15px;
     width: 100%;
}
.sticky-nav-icon {
 display: inline-block;
 margin: 0 auto;	
}

}
@media (min-width:320px) and (max-width:637px){
.stickyPoisiton{
 top:50px;
 position: fixed;
  z-index:9999

}
}
@media (min-width:637px) and (max-width:774px){

.stickyPoisiton{
    position: fixed;
     top:0;
    z-index:9999
    }
}


/***************Sticky nav ends **************/

